* {
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body {
    font-family:'Inter', sans-serif;
    background:#0A0A0F;
    color:white;
}

img {
    max-width:100%;
    display:block;
}

/*HOVER GLOBAL (harmonisation)*/

a, button, .btn {
    transition: all 0.3s cubic-bezier(0.4,0,0.2,1);
}

/*BOUTONS → FEEDBACK PREMIUM*/

.btn:active {
    transform:scale(0.96);
}

.btn:focus {
    outline:none;
    box-shadow:0 0 0 2px rgba(108,59,255,0.5);
}


/*SCROLL SMOOTH (obligatoire)*/
html {
    scroll-behavior:smooth;
}

html, body {
    overflow-x: hidden;
}